Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 21:35:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery sabeeh rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabeeh rahman Bot:  Hi Sabeeh Rahman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9570602221 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562326244            01:22 AM, 19th May                     sabeeh rahman                    Ok I am waiting           01:22 AM, 19th May                   Abdulqader                   Hi Sabeeh , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:22 AM, 19th May                     sabeeh rahman                    Hi, We were unable to deliver your order 9570602221 on 2022-05-18 17:42:14, reason: Order rejected by customer. Click to give feedback https://tracking.fareye.co/tracking?WF1u78pNf1qyqxfCSLNkXmtpGywALlBX7iED2KnG1w8=#/ Stay Happy!           01:23 AM, 19th May                     sabeeh rahman                    The delivey team sent me this message what is the reason i dont know about this           01:23 AM, 19th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:23 AM, 19th May                     sabeeh rahman                    Some days before them doing same like this           01:24 AM, 19th May                     sabeeh rahman                    I will order them not delivery to me           01:24 AM, 19th May                     sabeeh rahman                    They are kidding me           01:24 AM, 19th May                   Abdulqader                   Is this contact number is right  +971562326244?           01:24 AM, 19th May                     sabeeh rahman                    Yes           01:25 AM, 19th May                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:26 AM, 19th May                     sabeeh rahman                    Thank i need the product becouse i waiting for that           01:26 AM, 19th May                     sabeeh rahman                    If you dont have a better delivery service please you cancel the delivery systom           01:27 AM, 19th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:27 AM, 19th May                   Abdulqader                   Do you have any other inquiries that we can help with?           01:28 AM, 19th May                     sabeeh rahman                    I order the items with very pleasure.. In the last them ask we will not delivered what i do?           01:28 AM, 19th May                     sabeeh rahman                    No have any other problem           01:29 AM, 19th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 AM, 19th May                     sabeeh rahman                    I believe your words and i waiting for the delivery           01:29 AM, 19th May                     sabeeh rahman                    Tnx           01:30 AM, 19th May                   Abdulqader                   Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971562326244           01:30 AM, 19th May                     sabeeh rahman                    Ok           01:30 AM, 19th May                   Abdulqader                   It was a pleasure to assist you.           01:31 AM, 19th May                     sabeeh rahman                    Too much years i am using the same Brand .. that i waiting for you           01:31 AM, 19th May                   Abdulqader                   we will be in touch with you and contact you on your email           01:32 AM, 19th May                     sabeeh rahman                    I dnt have any other option come to your Shop becouse i dnt have car or Transportation in this time online delivery is our Way           01:32 AM, 19th May                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:34 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375102